Subject: Re: Commit cherry-picking

From: Alberto Bertogli <[email-masked]>
Date: Tue, 3 Apr 2007 02:45:02 -0300

On Tue, Apr 03, 2007 at 01:33:44AM -0400, Shawn O. Pearce wrote:
> "Shawn O. Pearce" <[email-masked]> wrote:
> > Alberto Bertogli <[email-masked]> wrote:
> > > I often use darcs, and one feature I miss when I use git is the ability
> > > to do cherry-picking on what I'm about to commit.
> > 
> > Have you tried:
> > 
> > 	git add -i
> > 	git commit
[...]
> 
> Also `git gui` (or `git citool`) offers this hunk selection feature,

Argh, how can I have missed all that!

Sorry for the noise, and thanks for the suggestions.

		Alberto